NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_safeeval(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_safeeval - Evaluate in safe Tcl interp

## Table Of Contents

## Synopsis

- ns_adp_safeeval page ?args ...?

## Description

## COMMANDS

ns_adp_safeeval page ?args ...?

  page Page to be evaluated

  args Additional arguments